vTESTstudio 2.2.49 SP4

Bringt bestehende Installationen der Version 2.2 auf den Stand 2.2 SP4. Der Service Pack setzt eine bereits installierte und gültige Version 2.2 voraus und ist nicht anwendbar für andere Versionen.
Eine bereits aktivierte Lizenz von vTESTstudio 2.2 ist auch für den Service Pack gültig.

Minimal notwendige CANoe Version für die Nutzung des vollen Funktionsumfangs in vTESTstudio 2.2 SP4:

CANoe 10.0 SP4

Minimal notwendige CANoe Version für die Nutzung eines limitierten Feature Sets in vTESTstudio 2.2 SP4:

CANoe 8.5 SP5, 9.0, 10.0

Mehr Details zur vTESTstudio/CANoe Versionskompatibilität finden sich auf unserer Website.

Dieser Service Pack beinhaltet die folgenden Features und Problemlösungen:

  • Unterstützung des neuen Vector Lizenzkonzepts
  • Unterstützung einer „Silent Installation“
  • Die Eingabe beliebiger Strings in Testkommandos ist nun wieder möglich, auch wenn ein passender Eintrag in der Autovervollständigung vorhanden ist.
  • Problem gelöst, dass manchmal eine aufgerufene Schnittstellenfunktion nicht mehr gefunden wird.
Bitte beachten:
Dieses Software-Paket enthält eine ältere Version von WIBU CodeMeter, die eine kritische Sicherheitslücke enthält.
Bitte stellen Sie sicher, dass Sie den neuesten Vector License Client installiert haben, der diese Schwachstelle behebt. Weitere Details finden Sie im Vector Security Advisory.

Größe : 423.76 MB
MD5-Hash : f1f32a858d5bc1becdfd066fe56ff6da
Jetzt herunterladen Zurück